/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.kr-container {
    margin-top: 100px;
}

.kr-row {
    display: flex;
    flex-direction: row;
    flex: 1;
    text-decoration: none;
    color: inherit;
    margin-bottom: 55px;
}

.kr-col {
    flex: 1;
}

.kr-col-content {
    display: flex;
    flex-direction: column;
}

.kr-col-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;

}

.kr-col-content h2 {
    background: #cecece;
    margin-bottom: 0;
    color: #ffffff;
    font-weight: 400;
    padding: 20px;
}

.kr-text-wrap {
    padding: 20px;
}

@media (min-width: 993px) {
    .kr-row-odd {
        flex-direction: row-reverse;
    }
}

@media (max-width: 992px) {
    .kr-row {
        flex-direction: column-reverse;
    }
    
    .kr-col {
        flex: auto;
        width: 100%;
        margin-bottom: 20px;
    }
}

